
VIRTUAL CREDIT CARD - Bug #16197

Android [TREATS][Dark Mode] My treats rewards  ###6651

06 April 2023 09:23 AM - hsulynn pang

Status: Closed Start date: 06 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

(1) red rectangle

use hex #FFFFFF opacity 20%

(2) blue rectangle

use icon white version color

(3) yellow rectangle

use white color

(4) green rectangle

use hex #FFFFFF opacity 30%

History

#1 - 06 April 2023 02:35 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 07 April 2023 02:14 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 07 April 2023 03:21 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 07 April 2023 10:32 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#5 - 12 April 2023 08:44 AM - hsulynn pang

- File closed 6651.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.png 1.94 MB 06 April 2023 hsulynn pang

retest.jpeg 28.2 KB 07 April 2023 hsulynn pang

closed 6651.PNG 261 KB 12 April 2023 hsulynn pang
